Skip to main content
List Domains

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

read

allows reading resources

Query Parameters

limit
integer
default:100

The maximal number of entities returned, ordered by the last_updated field and external_id.

Required range: 1 <= x <= 200
Example:

50

offset
integer
default:0

The applied offset for returned entities, results starting from offset up to offset + limit.

Required range: x >= 0
include
enum<string>[]

Additional entity attributes that will be included in the response body. This query parameter can be added multiple times to include more attributes.

Available options:
custom_properties
Example:

Response

OK

count
integer
required

Total number of Domain entities stored in the system.

Required range: x >= 0
Example:

2

results
domain_content · object[]
required

Subset of Domains starting from offset up to offset + limit.

Example: